### Enumeration

# EDataServer CollatorError

#### Declaration

    error-domain EDataServer.CollatorError

#### Description [src]

Errors from the #E_COLLATOR_ERROR domain.

#### Members

`E_COLLATOR_ERROR_OPEN`

  An error occured trying to open a collator and access collation data.

  - Value: `0`
  - Available since: 1.2
`E_COLLATOR_ERROR_CONVERSION`

  An error occurred converting character encodings.

  - Value: `1`
  - Available since: 1.2
`E_COLLATOR_ERROR_INVALID_LOCALE`

  A malformed locale name was given to e_collator_new().

  - Value: `2`
  - Available since: 1.2